<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tools</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">	
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-info mb-3">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar1">
	 		<i class="navbar-toggler-icon my-toggler"></i>
	 	</button>
	 	<div class="navbar-collapse collapse" id="navbar1">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a  class="nav-link text-white" href="./index.html">Home</a>
	 			</li>
	 			<li>
	 				<a class="nav-link text-white" href="./projects.html" >Projects</a>
	 			</li>
	 			<li>
	 				<a class="nav-link text-white" href="./tools.html" >Tools</a>
	 			</li>
	 			<li>
	 				<a class="nav-link text-white" href="./contact.html" >Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	</nav>

	<div class="container my-5">
	<h1 class="text-center my-5">Tools</h1>
	</div>

	<div class="d-flex flex-row justify-content-center align-items-center mb-4">
		<!-- html image -->
		<img src="./images/logo-html5.png"  style="width: 80px;">
	</div>

	<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4" >
		<!-- css and js images -->
		<div class="p-2"> <img src="./images/logo-css3.png"  style="width: 80px;"> </div>

		<div> <img src="./images/logo-javascript.png" style="width: 80px;"> </div>
	</div>

	<h1 class="text-center my-5">Other Tools</h1>
	
	<div>
		<!-- add only images found in the output -->
	<div class="d-flex flex-row flex-wrap justify-content-center align-items-center mb-4">
		<!-- images -->
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-mongodb.png" style="width: 80px;">
		</div>
			
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-nodejs.png" style="width: 80px;">
		</div>

		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-expressjs.png" style="width: 80px;">
		</div>
			
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-react.png" style="width: 80px;">
		</div>
			
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-heroku.png" style="width: 80px;">
		</div>
			
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-git.png" style="width: 80px;">
		</div>
			
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-sublime-text-3.png" style="width: 80px;">
		</div>
			
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-postman.png" style="width: 80px;">
		</div>
			
		<div class="text-center d-flex flex-row justify-content-center align-items-center mb-4">
			<img src="./images/logo-gitlab-ci-cd.png" style="width: 80px;">
		</div>
			
	</div>


<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>